---
environment:
  job_name: monitoring-energy-dstat-g5k-iotlab
  walltime: "00:59:00"
  g5k:
    cluster: paradoxe
    job_type: ["allow_classic_ssh"]
  iotlab:
    cluster: grenoble
monitoring:
  type: dstat
monitoring_iotlab:
  profiles:
    - name: test_capture_a8
      archi: a8
      current: True
      power: True
      voltage: True
      period: 8244
      average: 4
    - name: test_capture_rpi
      archi: custom
      current: True
      power: True
      voltage: True
      period: 8244
      average: 4
layers:
- name: cloud
  services:
  - name: MyServer
    environment: g5k
    roles: [monitoring]
    quantity: 1
- name: edge
  services:
  - name: MyClientA
    environment: iotlab
    cluster: grenoble
    archi: a8:at86rf231
    roles: [monitoring]
    profile: test_capture_a8
    quantity: 1
  - name: MyClientB
    environment: iotlab
    cluster: grenoble
    archi: rpi3:at86rf233
    roles: [monitoring]
    profile: test_capture_rpi
    quantity: 1
